iphone 3g bootloader 5.9 ipad baseband downgrade

Discussion in 'iPhone' started by highkftj, Jun 5, 2011.

  1. highkftj macrumors newbie

    Joined:
    Jun 5, 2011
    #1
    Hello guys,

    does anyone know if the DEV team is going to release a solution/tool to downgrade the baseband 6.15 of ipad for an iphone 3g 5.9 bootloader.

    I cannot use fuzzyband because it works only up to 5.8. I was wondering if anyone is in my situation and found a solution. They promised us they were working on this project since January 2011, then I guess they are no more interested in trying to figure it out (maybe too much complex??)

    Thanks!
     
  2. sk1wbw Suspended

    sk1wbw

    Joined:
    May 28, 2011
    Location:
    Williamsburg, Virginia
    #2
    Probably most likely never gonna happen. For some reason, the modem firmware can't be downgraded at all. At all.
     
  3. highkftj thread starter macrumors newbie

    Joined:
    Jun 5, 2011
    #3
    So what is the only possibility to solve the GPS issues for the iphone? Google map works sometime, but other application like TOM TOM have no reception at all..

    I read somewhere that we should wait for an upgrade of the baseband, like when the modem firmware will go over 6.15, this should fix the problem.

    Also then why were they able to downgrade with fuzziband if the bootloader is 5.8??

    Thanks !!
     
  4. Applejuiced, Jun 5, 2011
    Last edited: Jun 5, 2011

    Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #4
    The iPhone 3G is not getting any more firmware updates so the baseband will never go above that. Your only hope is for the dev team to release a new tool to downgrade your bb in order to unlock and have use of your gps again.
     
  5. highkftj thread starter macrumors newbie

    Joined:
    Jun 5, 2011
    #5
    Thanks for let me know guys! So basically there is no possibility and I am screwed because MUSCLENERD said several time they were going through the process, but at the end they left. Maybe just too difficult for them ;)
     
  6. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #6
    Never know.
    Maybe they're not done yet or waiting to release it after 5.0 is out?
     
  7. highkftj thread starter macrumors newbie

    Joined:
    Jun 5, 2011
    #7
    I really hope so because they promised that in January and it is almost summer.. Lot's of people in my situation, we waited for months and we feel neglected now only because we have older devices...
     
  8. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #8
    Like AJ said, the 3G isn't getting anymore firmware updates because the hardware cannot handle it. In my opinion, the 3G shouldn't even have received iOS 4 but some will disagree. In any case, you will basically have to wait until some hacker decides to work their ass off and create a baseband downgrade tool.
     
  9. highkftj thread starter macrumors newbie

    Joined:
    Jun 5, 2011
    #9
    Thank you guys for your detailed explanation. I will move to the 4GS on September when it arrives and keep this 3G when I am traveling abroad. I am currently using whited00r custom firmware and I find it exceptional respect to the original apple one. There are people who are still investing a lot of effort in these old devices and my 3g works really well with whited00r, not being slow at all. The only inconvenience is for the applications like tom tom which needs a working GPS!
     

Share This Page